<?xml version="1.0" encoding="UTF-8"?>
<Config>
	<ConfigAgent name="BubbleTip" configType="IGFBubbleTip">
		<configProp>
      <prop field="layered" value="true"/>
			<prop field="backgroundTL">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipTL_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundTLAnchor" value="21,0"/>
			<prop field="backgroundTLBorder" value="5,18,5,5"/>
			<prop field="backgroundTR">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipTR_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundTRAnchor" value="21,0"/>
			<prop field="backgroundTRBorder" value="5,18,5,5"/>
			<prop field="backgroundBL">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipBL_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundBLAnchor" value="21,0"/>
			<prop field="backgroundBLBorder" value="5,5,5,18"/>
			<prop field="backgroundBR">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipBR_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundBRAnchor" value="21,0"/>
			<prop field="backgroundBRBorder" value="5,5,5,18"/>
			<prop field="backgroundLB">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipLB_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundLBAnchor" value="0,12"/>
			<prop field="backgroundLBBorder" value="17,5,5,5"/>
			<prop field="backgroundLT">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipLT_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundLTAnchor" value="0,12"/>
			<prop field="backgroundLTBorder" value="17,5,5,5"/>
			<prop field="backgroundRT">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipRT_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundRTAnchor" value="0,12"/>
			<prop field="backgroundRTBorder" value="5,5,17,5"/>
			<prop field="backgroundRB">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipRB_background.gft"/>
				</value>
			</prop>
			<prop field="backgroundRBAnchor" value="0,12"/>
			<prop field="backgroundRBBorder" value="5,5,17,5"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="BubbleTip_closebutton" configType="IGFButton">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:BubbleTip\tips_close_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:BubbleTip\tips_close_mouseover.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:BubbleTip\tips_close_mouseover.gft"/>
				</value>
			</prop>
			<prop field="border" value="0,0,0,0"/>
			<prop field="zOrder" value="10"/>
			<prop field="toolTip" value="$@this:CloseWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="bubbletipBL" configType="IGFFloatingWnd">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipBL_background.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="bubbletipBR" configType="IGFFloatingWnd">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipBR_background.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="bubbletipTL" configType="IGFStandardWin">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipTL_background.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="bubbletipTR" configType="IGFStandardWin">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:BubbleTip\bubbletipTR_background.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="ComboBoxPearlItem" configType="IGFComboBoxPearlItem">
		<configProp>
			<prop field="normalBkg">
				<value>
					<Brush clrFrom="0xFFFFFF" drawType="Solid"/>
				</value>
			</prop>
			<prop field="highlightBkg">
				<value>
					<Texture file="@thisres:Common\All_SelectedItem_itemBgHighlight.gft"/>
				</value>
			</prop>
			<prop field="eraseButtonConfig" value="comboboxEraseButton"/>
			<prop field="eraseButtonTip" value="$@this:LoginPanel_DelAccount_Tips"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="ComboBoxPearlList" configType="IGFComboBoxPearlList">
		<configProp>
			<prop field="background">
				<value>
					<Shape clrBorder="0x0093D1" shape="Rectangle" borderWidth="1">
						<fill>
							<Brush clrFrom="0xFFFFFF" drawType="Solid"/>
						</fill>
					</Shape>
				</value>
			</prop>
			<prop field="scrollviewConfig" value="scrollview"/>
			<prop field="multiple" value="2.0"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="comboboxEraseButton" configType="IGFButton">
		<configProp>
			<prop field="size" value="15, 15"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:ComboBox\comboboxEraseButton_Normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:ComboBox\comboboxEraseButton_Hover.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:ComboBox\comboboxEraseButton_Push.gft"/>
				</value>
			</prop>
			<prop field="border" value="0,0,0,0"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="scrollview" configType="IGFScrollView">
		<configProp>
			<prop field="horzConfig" value="horzscrollbar"/>
			<prop field="vertConfig" value="vertscrollbar"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="iconbutton" configType="IGFButton" forCommon="TRUE">
		<configProp>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Button\All_iconbutton_highlightBackground.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Button\all_iconbutton_pushedBackground.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="flash" configType="IGFFlash">
		<configProp>
			<prop field="errpic" value="@thisres:flash\\error.gft"/>
			<prop field="errtip" value="$@this:Flash_ErrorText"/>
			<prop field="downloadurl" value="$@this:Flash_DownloadUrl"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="IELink" configType="IGFRSLinkItem">
		<configProp>
			<prop field="color" value="#@this.TextColor.HighLink"/>
			<prop field="colorMouseOn" value="#@this.TextColor.HighLink"/>
			<prop field="colorLButtonDown" value="#@this.TextColor.HighLink"/>
			<prop field="font" value="#@this.Font.Link"/>
			<prop field="fontMouseOn" value="#@this.Font.Link"/>
			<prop field="fontLButtonDown" value="#@this.Font.Link"/>
			<prop field="sink" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="StandardToolbarDropMenu" configType="IGFMenu" comboConfig="menu">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:menu\menu_bkg_board.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="menu" configType="IGFMenu">
		<configProp>
			<prop field="border" value="7,7,7,7"/>
			<prop field="background">
				<value>
					<Texture file="@thisres:menu\menu_bkg.gft"/>
				</value>
			</prop>
			<prop field="layered" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="menuItem" configType="IGFMenuItem">
		<configProp>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:menu\\menu_highlight.gft"/>
				</value>
			</prop>
			<prop field="seperatorDraw">
				<value>
					<Texture file="@thisres:menu\\menu_cutling.gft"/>
				</value>
			</prop>
			<prop field="image2TextSpace" value="10"/>
			<prop field="imageScalingSize" value="25,20"/>
			<prop field="textColor" value="#@this.TextColor.Menu"/>
			<prop field="maskColor" value="#@this.Color.MaskColor"/>
			<prop field="disableTextColor" value="#@this.TextColor.Disable"/>
			<prop field="arrowTexture" value="@thisres:menu\\menu_arrow.gft"/>
			<prop field="checkTexture" value="@thisres:menu\\menu_check.gft"/>
			<prop field="delTexture" value="@thisres:menu\\close_normal.gft"/>
			<prop field="delHightlightTexture" value="@thisres:menu\\close_highlight.gft"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="MenuArrowUp" configType="IGFButton">
		<configProp>
			<prop field="texture" value="@thisres:menu\\menu_arrow_up.gft"/>
			<prop field="background">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="MenuArrowDown" configType="IGFButton">
		<configProp>
			<prop field="texture" value="@thisres:menu\\menu_arrow_down.gft"/>
			<prop field="background">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Brush clrFrom="0x96D5DA"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="messageBox" configType="IGFStandardWin" comboConfig="window">
		<configProp>
			<prop field="showCloseButton" value="true"/>
			<prop field="showMaxButton" value="false"/>
			<prop field="showMinButton" value="false"/>
			<prop field="fixSize" value="true"/>
			<prop field="size" value="340,150"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button" configType="IGFButton" forCommon="TRUE" comboConfig="frameBorderForButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Button\btn_down.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Button\btn_highlight.gft"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Button\btn_normal.gft"/>
				</value>
			</prop>
			<prop field="normalDefaultBackground">
				<value>
					<Texture file="@thisres:Button\\btn_focus.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="sysmessagebox" configType="IGFSysMessageBox">
		<configProp>
			<prop field="stopFile" value="@thisres:MessageBox\\sysmessagebox_warningFile.gft"/>
			<prop field="warningFile" value="@thisres:MessageBox\\sysmessagebox_warningFile.gft"/>
			<prop field="questionFile" value="@thisres:MessageBox\\sysmessagebox_questionFile.gft"/>
			<prop field="inforFile" value="@thisres:MessageBox\\sysmessagebox_inforFile.gft"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="defaultbutton" configType="IGFButton" comboConfig="button" forCommon="TRUE">
		<configProp>
			<prop field="defaultButton" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_PreYear" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Calendar\\preyear_button_hightlightbkg.png"/>
				</value>
			</prop>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Calendar\\preyear_button_normalbkg.png"/>
				</value>
			</prop>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Calendar\\preyear_button_pushedbkg.png"/>
				</value>
			</prop>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_PreMonth" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Calendar\\premonth_button_hightlightbkg.png"/>
				</value>
			</prop>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Calendar\\premonth_button_normalbkg.png"/>
				</value>
			</prop>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Calendar\\premonth_button_pushedbkg.png"/>
				</value>
			</prop>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_NextYear" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Calendar\\nextyear_button_hightlightbkg.png"/>
				</value>
			</prop>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Calendar\\nextyear_button_normalbkg.png"/>
				</value>
			</prop>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Calendar\\nextyear_button_pushedbkg.png"/>
				</value>
			</prop>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_NextMonth" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Calendar\\nextmonth_button_hightlightbkg.png"/>
				</value>
			</prop>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Calendar\\nextmonth_button_normalbkg.png"/>
				</value>
			</prop>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Calendar\\nextmonth_button_pushedbkg.png"/>
				</value>
			</prop>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_Calendar_Help" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Calendar\\help_button_hightlightbkg.gft"/>
				</value>
			</prop>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Calendar\\help_button_normalbkg.gft"/>
				</value>
			</prop>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Calendar\\help_button_pushedbkg.gft"/>
				</value>
			</prop>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_Calendar_Close" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Calendar\\close_button_hightlightbkg.gft"/>
				</value>
			</prop>
			<prop field="highlightColor" value="#@this.TextColor.UI"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Calendar\\close_button_normalbkg.gft"/>
				</value>
			</prop>
			<prop field="normalColor" value="#@this.TextColor.UI"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Calendar\\close_button_pushedbkg.gft"/>
				</value>
			</prop>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="calendarDropView" configType="IGFControl">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:Calendar\\calendar_bkg.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="edit" configType="IGFEdit" comboConfig="frameBorder">
		<configProp>
			<prop field="font" value="#@this.Font.Normal"/>
			<prop field="editMargin" value="2,-2,1,0"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="window" configType="IGFStandardWin">
		<configProp>
			<prop field="bigIcon" value="@thisres:Common\\All_logo32-xp.ico"/>
			<prop field="smallIcon" value="@thisres:Common\\All_logo16-xp.ico"/>
			<prop field="ncArea" value="0, 0, 0, 0"/>
			<prop field="titleGap" value="3"/>
			<prop field="sysButtonOffset" value="-3,4"/>
			<prop field="titleTextActivateColor" value="0xFFFFFF"/>
			<prop field="titleTextInactivateColor" value="0xD8E8F3"/>
			<prop field="titleTextFont" value="#@this.Font.Title"/>
			<prop field="titleOffset" value="6, 5"/>
			<prop field="sysButtonConfig" value="sysbutton"/>
			<prop field="border" value="7, 7, 7, 7"/>
      <prop field="background">
        <value>
          <Texture file="@thisres:Window\QQMusicTest.png"/>
        </value>
        <!--这个背景图跟随主面板默认底图-->
      </prop>
      <!--
      <prop field="material">
        <value>
          <Texture file="@thisres:Window\all_inside_bkg.gft" scaleMode="15"/>
        </value>
      </prop>
-->
			<prop field="layered" value="false"/>
			<prop field="aero" value="false"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="sysbutton" configType="IGFSysButton">
		<configProp>
			<prop field="closeConfig" value="closebutton"/>
			<prop field="maximizeConfig" value="maximizebutton"/>
			<prop field="minimizeConfig" value="minimizebutton"/>
      <prop field="hidden" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="closebutton" configType="IGFButton">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
			<prop field="border" value="0,0,0,0"/>
			<prop field="zOrder" value="10"/>
      <prop field="hidden" value="true"/>
			<prop field="toolTip" value="$@this:CloseWindow"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_close_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_close_down.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="maximizebutton" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="autoWidth" value="true"/>
			<prop field="style" value="DoubleFace"/>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_max_down.gft"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_max_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_max_highlight.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground2">
				<value>
					<Texture file="@thisres:SysButton\btn_restore_highlight.gft"/>
				</value>
			</prop>
			<prop field="normalBackground2">
				<value>
					<Texture file="@thisres:SysButton\btn_restore_normal.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground2">
				<value>
					<Texture file="@thisres:SysButton\btn_restore_down.gft"/>
				</value>
			</prop>
			<prop field="toolTip" value="$@this:MaxisizeWindow"/>
			<prop field="toolTip2" value="$@this:RestoreWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="minimizebutton" configType="IGFButton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="autoWidth" value="true"/>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_mini_highlight.gft"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_mini_normal.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_mini_down.gft"/>
				</value>
			</prop>
			<prop field="border" value="0,0,0,0"/>
			<prop field="toolTip" value="$@this:MinimizeWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="frameBorder" configType="IGFFrame" forCommon="TRUE">
		<configEffect>
			<IGFPaddingEffect config="frameBorderEffect"/>
		</configEffect>
		<configProp>
			<prop field="padding" value="4,4,4,4"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="frameBorderEffect" configType="IGFPaddingEffect">
		<configProp>
			<prop field="padding" value="4,4,4,4"/>
			<prop field="normalDraw">
				<value>
					<Texture file="@thisres:FrameBorder\\frameBorderEffect_normalDraw.gft"/>
				</value>
			</prop>
			<prop field="mouseOnDraw">
				<value>
					<Texture file="@thisres:FrameBorder\\frameBorderEffect_mouseDownDraw.gft"/>
				</value>
			</prop>
			<prop field="mouseDownDraw">
				<value>
					<Texture file="@thisres:FrameBorder\\frameBorderEffect_mouseDownDraw.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="frameBorderForButton" configType="IGFFrame" forCommon="TRUE">
		<configEffect>
			<IGFPaddingEffect config="frameBorderEffectForButton"/>
		</configEffect>
		<configProp>
			<prop field="padding" value="2,2,2,2"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="frameBorderEffectForButton" configType="IGFPaddingEffect">
		<configProp>
			<prop field="padding" value="2,2,2,2"/>
			<prop field="normalDraw">
				<value>
					<Texture file="@thisres:FrameBorder\all_btn_White-side.gft"/>
				</value>
			</prop>
			<prop field="mouseOnDraw">
				<value>
					<Texture file="@thisres:FrameBorder\all_btn_White-side.gft"/>
				</value>
			</prop>
			<prop field="mouseDownDraw">
				<value>
					<Texture file="@thisres:FrameBorder\all_btn_White-side.gft"/>
				</value>
			</prop>
			<prop field="focusDraw">
				<value>
					<Texture file="@thisres:FrameBorder\all_btn_Light.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="button_Calendar" configType="IGFButton" comboConfig="iconbutton">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="texture" value="@thisres:Calendar\\calendar.png"/>
			<prop field="pushedColor" value="#@this.TextColor.UI"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="EditBottomButton" configType="IGFButton">
		<configProp>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:ScrollBar\\scrollbar_down_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:ScrollBar\\scrollbar_down_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:ScrollBar\\scrollbar_down_down.gft" colorize="true"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="EditTopButton" configType="IGFButton">
		<configProp>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:ScrollBar\\scrollbar_top_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:ScrollBar\\scrollbar_top_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:ScrollBar\\scrollbar_top_down.gft" colorize="true"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="horzscrollbar" configType="IGFScrollBar" forCommon="TRUE">
		<configProp>
			<prop field="type" value="Horz"/>
			<prop field="arrowBtnLength" value="14"/>
      <prop field="size" value="14,14"/>
			<prop field="arrowDecreaseNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowleft_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowDecreaseHalfHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowleft_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowDecreaseHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowleft_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowDecreaseDown">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowleft_down.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowright_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseHalfHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowright_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowright_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseDown">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowright_down.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="barNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_horzbar_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="barHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_horzbar_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="barDown">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_horzbar_down.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="bkgNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_horz_bkg.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="bkgHighlight">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_horz_bkg.gft" colorize="true"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="vertscrollbar" configType="IGFScrollBar" forCommon="TRUE">
		<configProp>
			<prop field="type" value="Vert"/>
			<prop field="arrowBtnLength" value="14"/>
      <prop field="size" value="14,14"/>
			<prop field="arrowDecreaseNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowup_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowDecreaseHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowup_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowDecreaseHalfHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowup_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowDecreaseDown">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowup_down.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowdown_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowdown_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseHalfHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowdown_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="arrowIncreaseDown">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_arrowdown_down.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="barNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_bar_normal.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="barHover">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_bar_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="barDown">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_bar_down.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="bkgNormal">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_bkg.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="bkgHighlight">
				<value>
					<Texture file="@thisres:ScrollBar\scrollbar_bkg.gft" colorize="true"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="font" configType="IGFFont">
		<configProp>
			<prop field="height" value="9"/>
			<prop field="weight" value="400"/>
			<prop field="facename" value="Tahoma"/>
			<prop field="fontMap">
				<value>
					<fontLink codePage="936" facename="Microsoft YaHei" os="vista" fontSize="9" lineSpace="-2"/>
					<fontLink codePage="936" facename="SimSun" fontSize="9" lineSpace="3"/>
					<fontLink codePage="936" facename="Gulim" fontSize="9"/>
					<fontLink codePage="1252" facename="Segoeui" os="vista" fontSize="8"/>
					<fontLink codePage="1252" facename="Tahoma" fontSize="8"/>
					<fontLink codePage="-1" facename="Arial Unicode MS"/>
					<!--os="vista"-->
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="floatwindow" configType="IGFStandardWin">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:Window\allout_bkg.gft"/>
				</value>
			</prop>
			<prop field="ncArea" value="2, 26, 2, 2"/>
			<prop field="border" value="0,0,0,0"/>
			<prop field="sysButtonOffset" value="-4, 6"/>
			<prop field="sysButtonConfig" value="floatwndsysbutton"/>
			<prop field="titleOffset" value="6,5"/>
			<prop field="titleGap" value="6"/>
			<prop field="titleTextActivateColor" value="#@this.TextColor.UI"/>
			<prop field="titleTextInactivateColor" value="#@this.TextColor.UI"/>
			<prop field="titleTextFont" value="#@this.Font.Normal"/>
			<prop field="fixPosition" value="false"/>
			<prop field="smallIcon" value="@thisres:Common\\All_logo16-xp.ico"/>
			<prop field="layered" value="false"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="floatwndsysbutton" configType="IGFSysButton">
		<configProp>
			<prop field="closeConfig" value="floatwndclosebutton"/>
			<prop field="maximizeConfig" value="floatwndmaxbutton"/>
			<prop field="minimizeConfig" value="floatwndminbutton"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="floatwndclosebutton" configType="IGFButton">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="toolTip" value="$@this:CloseFloatWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="floatwndmaxbutton" configType="IGFButton">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="border" value="0,0,0,0"/>
			<prop field="toolTip" value="$@this:CloseWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="floatwndminbutton" configType="IGFButton">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Window\allout_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="border" value="0,0,0,0"/>
			<prop field="toolTip" value="$@this:CloseWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="StandardToolbarDropButton" configType="IGFButton" comboConfig="iconbutton">
		<configProp>
			<prop field="size" value="16, 40"/>
			<prop field="texture" value="@thisres:Toolbar\all_arrow_out.gft"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="tabclosebutton" configType="IGFButton">
		<configProp>
			<prop field="texture" value="@thisres:Button\aio_bluebar_close.gft"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="textbutton" configType="IGFButton" forCommon="TRUE">
		<configProp>
			<prop field="border" value="1,3,1,3"/>
			<prop field="normalColor" value="#@this.TextColor.HighLink"/>
			<prop field="highlightColor" value="#@this.TextColor.HighLink"/>
			<prop field="pushedColor" value="#@this.TextColor.HighLink"/>
      <prop field="normalBackground">
        <value>
					<Texture file="@thisres:Button\all_textbutton_pushedBackground.gft"/>
				</value>
      </prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Button\All_textbutton_highlightBackground.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Button\all_textbutton_pushedBackground.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="checkbutton" configType="IGFCheckButton">
		<configProp>
			<prop field="checkedHighlightTexture" value="@thisres:CheckButton\checkbox_tick_highlight.gft"/>
			<prop field="checkedNormalTexture" value="@thisres:CheckButton\checkbox_tick_normal.gft"/>
			<prop field="checkedPushedTexture" value="@thisres:CheckButton\checkbox_tick_highlight.gft"/>
			<prop field="clrText" value="#@this.TextColor.Text"/>
			<prop field="uncheckedHighlightTexture" value="@thisres:CheckButton\checkbox_hightlight.gft"/>
			<prop field="uncheckedNormalTexture" value="@thisres:CheckButton\checkbox_normal.gft"/>
			<prop field="uncheckedPushedTexture" value="@thisres:CheckButton\checkbox_hightlight.gft"/>
			<prop field="autoWidth" value="true"/>
			<prop field="halfcheckedHighlightTexture" value="@thisres:CheckButton\halfcheckbox_tick_highlight.gft"/>
			<prop field="halfcheckedNormalTexture" value="@thisres:CheckButton\halfcheckbox_tick_normal.gft"/>
			<prop field="halfcheckedPushedTexture" value="@thisres:CheckButton\halfcheckbox_tick_highlight.gft"/>
      <prop field="borderSize" value="3,3,3,3"/>
      <prop field="internalGap" value="3"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="radiobutton" configType="IGFCheckButton" forCommon="TRUE">
		<configProp>
			<prop field="checkedHighlightTexture" value="@thisres:radiobutton\radiobtn_tick_highlight.gft"/>
			<prop field="checkedNormalTexture" value="@thisres:radiobutton\radiobtn_tick_normal.gft"/>
			<prop field="checkedPushedTexture" value="@thisres:radiobutton\radiobtn_tick_highlight.gft"/>
			<prop field="uncheckedHighlightTexture" value="@thisres:radiobutton\radiobtn_highlight.gft"/>
			<prop field="uncheckedNormalTexture" value="@thisres:radiobutton\radiobtn_normal.gft"/>
			<prop field="uncheckedPushedTexture" value="@thisres:radiobutton\radiobtn_highlight.gft"/>
			<prop field="radio" value="true"/>
			<prop field="clrText" value="#@this.TextColor.Text"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="combobox" configType="IGFComboBox" comboConfig="frameBorder">
		<configProp>
			<prop field="autoHeight" value="TRUE"/>
			<prop field="buttonNormalDraw">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_buttonNormalDraw.gft"/>
				</value>
			</prop>
			<prop field="buttonHighlightDraw">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_buttonHighlightDraw.gft"/>
				</value>
			</prop>
			<prop field="buttonPushedDraw">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_buttonPushedDraw.gft"/>
				</value>
			</prop>
			<prop field="normalBkg">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_normalBkg.gft"/>
				</value>
			</prop>
			<prop field="highlightBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_combobox_highlightBkg.gft"/>
				</value>
			</prop>
			<prop field="pushedBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_combobox_highlightBkg.gft"/>
				</value>
			</prop>
			<prop field="listBkg">
				<value>
					<Shape clrBorder="0x0093D1" shape="Rectangle" borderWidth="1">
						<fill>
							<Brush clrFrom="0xFFFFFF" drawType="Solid"/>
						</fill>
					</Shape>
				</value>
			</prop>
			<prop field="itemHighlightBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_SelectedItem_itemBgHighlight.gft"/>
				</value>
			</prop>
			<prop field="itemNormalBkg">
				<value>
					<Brush clrFrom="0xFFFFFF" drawType="Solid"/>
				</value>
			</prop>
			<prop field="scrollviewConfig" value="scrollview"/>
			<prop field="borderSize" value="3,1,3,1"/>
			<prop field="listBorderSize" value="2,2,2,2"/>
			<prop field="listHeight" value="124"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="richstatic" configType="IGFRichStatic">
		<configProp>
			<prop field="endEllipsis" value="true"/>
			<prop field="handCursor" value="true"/>
			<prop field="singleLine" value="false"/>
			<prop field="handCursor" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="combobutton" configType="IGFComboButton">
		<configProp>
			<prop field="arrow" value="@thisres:Menu\menu_arrow_down.gft"/>
			<prop field="arrowHighlightBackground">
				<value>
					<Texture file="@thisres:Button\All_iconbutton_highlightBackground.gft"/>
				</value>
			</prop>
			<prop field="arrowPushedBackground">
				<value>
					<Texture file="@thisres:Button\all_iconbutton_pushedBackground.gft"/>
				</value>
			</prop>
			<prop field="buttonHighlightBackground">
				<value>
					<Texture file="@thisres:Button\All_iconbutton_highlightBackground.gft"/>
				</value>
			</prop>
			<prop field="buttonPushedBackground">
				<value>
					<Texture file="@thisres:Button\all_iconbutton_pushedBackground.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:Button\All_iconbutton_highlightBackground.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:Button\all_iconbutton_pushedBackground.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	
	<ConfigAgent name="combobutton_demo" configType="IGFComboBox2" comboConfig="frameBorder">
		<configProp>
			<prop field="buttonNormal">
				<value>
					<Texture file="@thisres:Button\\arrow_nor.png"/>
				</value>
			</prop>
			<prop field="buttonHighlight">
				<value>
					<Texture file="@thisres:Button\\arrow_hover.png"/>
				</value>
			</prop>
			<prop field="buttonPushed">
				<value>
					<Texture file="@thisres:Button\\arrow_click.png"/>
				</value>
			</prop>
			<prop field="listBkg">
				<value>
					<Texture file="@thisres:Button\\comboboxbg.gft"/>
				</value>
			</prop>
			<prop field="listBorderSize" value="2,2,2,2"/>
			<prop field="scrollviewConfig" value="scrollview"/>
			<prop field="listHeight" value="124"/>
			<prop field="itemHighlightBkg">
				<value>
					<Texture file="@thisres:Button\\comboboxbgHover.gft"/>
				</value>
			</prop>
			<prop field="itemBorder" value="10, 2, 2, 2"/>
			<prop field="itemNormalTextColor" value="0x222222"/>
			<prop field="itemHighlightTextColor" value="0x222222"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="gifAnimation" configType="IGFGifAnimation">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="ComboBoxPearl" configType="IGFComboBoxPearl" comboConfig="frameBorder">
		<configProp>
			<prop field="autoHeight" value="false"/>
			<prop field="borderSize" value="1,1,3,1"/>
			<prop field="textFont" value="#@this.Font.Account"/>
			<prop field="buttonNormalDraw">
				<value>
					<Texture file="@thisres:ComboBox\\login_inputbtn_normal.gft"/>
				</value>
			</prop>
			<prop field="buttonHighlightDraw">
				<value>
					<Texture file="@thisres:ComboBox\\login_inputbtn_highlight.gft"/>
				</value>
			</prop>
			<prop field="buttonPushedDraw">
				<value>
					<Texture file="@thisres:ComboBox\\login_inputbtn_down.gft"/>
				</value>
			</prop>
			<prop field="normalBkg">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_normalBkg.gft"/>
				</value>
			</prop>
			<prop field="highlightBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_combobox_highlightBkg.gft"/>
				</value>
			</prop>
			<prop field="pushedBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_combobox_highlightBkg.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="slider" configType="IGFSlider">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="autoWidth" value="true"/>
			<prop field="background">
				<value>
					<Texture file="@thisres:Slider\\slider_background.gft" smooth="Default"/>
				</value>
			</prop>
			<prop field="foreground">
				<value>
					<Texture file="@thisres:Slider\\slider_foreground.gft" smooth="Default"/>
				</value>
			</prop>
			<prop field="dragBackground">
				<value>
					<Texture file="@thisres:Slider\\slider_dragBackground.gft" smooth="Default"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="sliderV" configType="IGFSlider">
		<configProp>
			<prop field="autoHeight" value="true"/>
			<prop field="autoWidth" value="true"/>
			<prop field="vertical" value="true"/>
			<prop field="background">
				<value>
					<Texture file="@thisres:Slider\\slider_backgroundv.gft" smooth="Default"/>
				</value>
			</prop>
			<prop field="foreground">
				<value>
					<Texture file="@thisres:Slider\\slider_foregroundv.gft" smooth="Default"/>
				</value>
			</prop>
			<prop field="dragBackground">
				<value>
					<Texture file="@thisres:Slider\\slider_dragBackgroundv.gft" smooth="Default"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="progress" configType="IGFProgress">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:Progress\\progress_background.gft"/>
				</value>
			</prop>
			<prop field="foreground">
				<value>
					<Texture file="@thisres:Progress\\progress_foreground.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="tipclosebutton" configType="IGFButton">
		<configProp>
			<prop field="autoWidth" value="true"/>
			<prop field="autoHeight" value="true"/>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_close_normal.gft"/>
				</value>
			</prop>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_close_highlight.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:SysButton\btn_close_down.gft"/>
				</value>
			</prop>
			<prop field="border" value="0,0,0,0"/>
			<prop field="toolTip" value="$@this:CloseWindow"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="noborderedit" configType="IGFEdit" forCommon="TRUE">
		<configProp>
			<prop field="font" value="#@this.Font.Normal"/>
			<prop field="padding" value="0,0,0,0"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="pwdedit" configType="IGFPwdSafeEdit">
		<configProp>
			<prop field="font" value="#@this.Font.Password"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="tipsysbutton" configType="IGFSysButton">
		<configProp>
			<prop field="closeConfig" value="tipclosebutton"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="tipwindow" configType="IGFStandardWin">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:Window\main_bkg.gft"/>
				</value>
				<!--这个背景图跟随主面板默认底图-->
			</prop>
			<prop field="ncArea" value="2, 23, 2, 2"/>
			<prop field="border" value="7,7,7,7"/>
			<prop field="fixSize" value="true"/>
			<prop field="sysButtonOffset" value="-3, 4"/>
			<prop field="sysButtonConfig" value="tipsysbutton"/>
			<prop field="toolWindow" value="TRUE"/>
			<prop field="topmost" value="TRUE"/>
			<prop field="titleOffset" value="6,5"/>
			<prop field="titleGap" value="6"/>
			<prop field="titleTextActivateColor" value="#@this.TextColor.UI"/>
			<prop field="titleTextInactivateColor" value="#@this.TextColor.UI"/>
			<prop field="titleTextFont">
				<value>
					<Font height="9" fontEffect="AutoLight"/>
				</value>
			</prop>
			<prop field="fixPosition" value="false"/>
			<prop field="material">
				<value>
					<Texture file="@thisres:TipWindow\\tips_png_bkg.gft" scaleMode="15"/>
				</value>
			</prop>
			<prop field="topground">
				<value>
					<Texture file="@thisres:TipWindow\tips_white_bkg.gft" scaleMode="15" hidden="true"/>
				</value>
			</prop>
			<prop field="layered" value="false"/>
			<prop field="aero" value="false"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="window_nostatusbar" configType="IGFStandardWin" comboConfig="window">
		<configProp>
			<prop field="material">
				<value>
					<Texture file="@thisres:Window\all_inside02_bkg.gft"/>
				</value>
			</prop>
			<prop field="border" value="7, 7, 7, 7"/>
			<prop field="ncArea" value="0, 29, 0, -1"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="toolbarH" configType="IGFToolbar" forCommon="TRUE">
		<configProp>
			<prop field="backwardFile" value="@thisres:Toolbar\all_arrow_right.gft"/>
			<prop field="forwardFile" value="@thisres:Toolbar\all_arrow_left.gft"/>
			<prop field="backwardConfig" value="toolbarHOrientbackwardBtn"/>
			<prop field="forwardConfig" value="toolbarHOrientforwardBtn"/>
			<prop field="scrollable" value="TRUE"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="toolbarV" configType="IGFToolbar" forCommon="TRUE">
		<configProp>
			<prop field="backwardFile" value="@thisres:menu\menu_arrow_down.gft"/>
			<prop field="forwardFile" value="@thisres:menu\menu_arrow_up.gft"/>
			<prop field="backwardConfig" value="toolbarVOrientbackwardBtn"/>
			<prop field="forwardConfig" value="toolbarVOrientforwardBtn"/>
			<prop field="scrollable" value="TRUE"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="toolbarHOrientbackwardBtn" configType="IGFButton" comboConfig="iconbutton">
		<configProp>
			<prop field="toolTip" value="$@this:Tips_Backward"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="toolbarHOrientforwardBtn" configType="IGFButton" comboConfig="iconbutton">
		<configProp>
			<prop field="toolTip" value="$@this:Tips_Forward"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="toolbarVOrientbackwardBtn" configType="IGFButton" comboConfig="iconbutton">
		<configProp>
			<prop field="toolTip" value="$@this:Tips_Backward"/>
			<prop field="size" value="14, 14"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="toolbarVOrientforwardBtn" configType="IGFButton" comboConfig="iconbutton">
		<configProp>
			<prop field="toolTip" value="$@this:Tips_Forward"/>
			<prop field="size" value="14, 14"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="LinkStatic" configType="IGFStatic" forCommon="TRUE">
		<configProp>
			<prop field="color" value="#@this.TextColor.HighLink" padding="1,1,0,0"/>
			<prop field="font" value="#@this.Font.Normal"/>
		</configProp>
        <configEffect>
			<FontEffect>
				<normalColor>#@this.TextColor.HighLink</normalColor>
				<highlightColor>#@this.TextColor.HighLinkHighlight</highlightColor>
				<pushedColor>#@this.TextColor.HighLinkPushed</pushedColor>
				<normalFont>
						#@this.Font.Normal
				</normalFont>
				<highlightFont>
						#@this.Font.Link
				</highlightFont>
				<pushedFont>
						#@this.Font.Link
				</pushedFont>
			</FontEffect>
        </configEffect>
	</ConfigAgent>
	<ConfigAgent name="hotkey" configType="IGFHotKey" comboConfig="frameBorder">
		<configProp>
			<prop field="font" value="#@this.Font.Normal"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="tabbutton_round" configType="IGFTabButton" forCommon="TRUE">
		<configProp>
			<prop field="unpushedNormalTextColor" value="#@this.TextColor.UI"/>
			<prop field="unpushedHighlightTextColor" value="#@this.TextColor.UI"/>
			<prop field="unpushedPushedTextColor" value="#@this.TextColor.UI"/>
			<prop field="unpushedHighlightBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_highlight.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="unpushedPushedBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_check.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="pushedNormalTextColor" value="#@this.TextColor.UI"/>
			<prop field="pushedHighlightTextColor" value="#@this.TextColor.UI"/>
			<prop field="pushedPushedTextColor" value="#@this.TextColor.UI"/>
			<prop field="pushedNormalBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_check.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="pushedHighlightBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_check.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="pushedPushedBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_check.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="size" value="5,24"/>
			<prop field="autoWidth" value="true"/>
			<prop field="border" value="10,2,10,2"/>
			<prop field="seperator">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_cutline.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="internalGap" value="4"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="fontBig" configType="IGFFont">
		<configProp>
			<prop field="height" value="10"/>
			<prop field="weight" value="600"/>
			<prop field="facename" value="Tahoma"/>
			<prop field="fontMap">
				<value>
					<fontLink codePage="936" facename="Tahoma" fontSize="10"/>
					<fontLink codePage="1252" facename="Tahoma" fontSize="9"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="spinupbutton" configType="IGFButton" forCommon="TRUE">
		<configProp>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:SpinControl\\spin_highlight_up.gft"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:SpinControl\\spin_normal_up.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:SpinControl\\spin_pushed_up.gft"/>
				</value>
			</prop>
			<prop field="autoWidth" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="spindownbutton" configType="IGFButton" forCommon="TRUE">
		<configProp>
			<prop field="highlightBackground">
				<value>
					<Texture file="@thisres:SpinControl\\spin_highlight_down.gft"/>
				</value>
			</prop>
			<prop field="normalBackground">
				<value>
					<Texture file="@thisres:SpinControl\\spin_normal_down.gft"/>
				</value>
			</prop>
			<prop field="pushedBackground">
				<value>
					<Texture file="@thisres:SpinControl\\spin_pushed_down.gft"/>
				</value>
			</prop>
			<prop field="autoWidth" value="true"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="spincontrol" configType="IGFSpinControl" comboConfig="edit">
		<configProp>
			<prop field="upbuttonConfig" value="spinupbutton"/>
			<prop field="downbuttonConfig" value="spindownbutton"/>
			<prop field="editMargin" value="2,1,0,0"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="RSLinkTextNode" configType="IGFRSELinkTextNode">
		<configProp>
			<prop field="normalColor" value="#@this.TextColor.NormalLink"/>
			<prop field="highlightColor" value="#@this.TextColor.NormalLinkHighlight"/>
			<prop field="pushedColor" value="#@this.TextColor.NormalLinkPushed"/>
			<prop field="cursor" value="hand"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="ComboBox2" configType="IGFComboBox2" comboConfig="frameBorder">
		<configProp>
      <prop field="editMargin" value="2,-2,1,0"/>
			<prop field="normalBkg">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_normalBkg.gft"/>
				</value>
			</prop>
			<prop field="highlightBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_combobox_highlightBkg.gft"/>
				</value>
			</prop>
			<prop field="pushedBkg">
				<value>
					<Texture file="@thisres:ComboBox\\All_combobox_highlightBkg.gft"/>
				</value>
			</prop>
			<prop field="buttonNormal">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_buttonNormalDraw.gft"/>
				</value>
			</prop>
			<prop field="buttonHighlight">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_buttonHighlightDraw.gft"/>
				</value>
			</prop>
			<prop field="buttonPushed">
				<value>
					<Texture file="@thisres:ComboBox\\combobox_buttonPushedDraw.gft"/>
				</value>
			</prop>
			<prop field="listBkg">
				<value>
					<Shape clrBorder="0x0093D1" shape="Rectangle" borderWidth="1">
						<fill>
							<Brush clrFrom="0xFFFFFF" drawType="Solid"/>
						</fill>
					</Shape>
				</value>
			</prop>
			<prop field="listBorderSize" value="2,2,2,2"/>
			<prop field="scrollviewConfig" value="scrollview"/>
			<prop field="listHeight" value="124"/>
			<prop field="itemNormalBkg">
				<value>
					<Brush clrFrom="0xFFFFFF" drawType="Solid"/>
				</value>
			</prop>
			<prop field="itemHighlightBkg">
				<value>
					<Texture file="@thisres:Common\\All_SelectedItem_itemBgHighlight.gft"/>
				</value>
			</prop>
			<prop field="itemBorder" value="5, 2, 2, 2"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="MessageBox2" configType="IGFMessageBox2" comboConfig="window">
		<configProp>
			<prop field="showCloseButton" value="true"/>
			<prop field="showMaxButton" value="false"/>
			<prop field="showMinButton" value="false"/>
			<prop field="fixSize" value="true"/>
			<prop field="size" value="340,150"/>
			<prop field="warningFile" value="@thisres:MessageBox\\sysmessagebox_warningFile.gft"/>
			<prop field="questionFile" value="@thisres:MessageBox\\sysmessagebox_questionFile.gft"/>
			<prop field="informationFile" value="@thisres:MessageBox\\sysmessagebox_inforFile.gft"/>
			<prop field="errorFile" value="@thisres:MessageBox\\sysmessagebox_errorFile.gft"/>
			<prop field="okString" value="$@this:SYS_MESSAGEBOX_OK"/>
			<prop field="cancelString" value="$@this:SYS_MESSAGEBOX_CANCEL"/>
			<prop field="retryString" value="$@this:SYS_MESSAGEBOX_RETRY"/>
			<prop field="yesString" value="$@this:SYS_MESSAGEBOX_YES"/>
			<prop field="noString" value="$@this:SYS_MESSAGEBOX_NO"/>
			<prop field="abortString" value="$@this:SYS_MESSAGEBOX_ABORT"/>
			<prop field="ignoreString" value="$@this:SYS_MESSAGEBOX_IGNORE"/>
			<prop field="continueString" value="$@this:SYS_MESSAGEBOX_CONTINUE"/>
			<prop field="helpString" value="$@this:SYS_MESSAGEBOX_HELP"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="listview" configType="IGFListView">
		<configProp>
			<prop field="itemBgSelect">
				<value>
					<Texture file="@thisres:Common\\All_SelectedItem_itemBgHighlight.gft"/>
				</value>
			</prop>
			<prop field="itemBgOdd">
				<value>
					<Brush clrFrom="0xFFFBFBFF"/>
				</value>
			</prop>
			<prop field="itemBgEven">
				<value>
					<Brush clrFrom="0xFFF3F8FB"/>
				</value>
			</prop>
			<prop field="itemBgMouseOver">
				<value>
					<Brush clrFrom="0x7FF8E3C4"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="headerctrl" configType="IGFHeaderCtrl">
		<configProp>
			<prop field="background">
				<value>
					<Texture file="@thisres:ListCtrl\\All_listctrl_titleBg.gft"/>
				</value>
			</prop>
			<prop field="titleLine">
				<value>
					<Texture file="@thisres:ListCtrl\\All_listctrl_titleLine.gft"/>
				</value>
			</prop>
			<prop field="arrowDown">
				<value>
					<Texture file="@thisres:ListCtrl\\All_listctrl_arrowDown.gft"/>
				</value>
			</prop>
			<prop field="arrowUp">
				<value>
					<Texture file="@thisres:ListCtrl\\All_listctrl_arrowUp.gft"/>
				</value>
			</prop>
			<prop field="itemBgNormal">
				<value>
					<Texture file="@thisres:ListCtrl\\All_listctrl_titleBg.gft"/>
				</value>
			</prop>
			<prop field="itemBgHighlight">
				<value>
					<Texture file="@thisres:ListCtrl\\All_listctrl_titleHightLightBg.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="treectrl" configType="IGFTreeCtrl">
		<configProp>
			<prop field="background">
				<value>
					<Brush clrFrom="0xFFF3F8FB"/>
				</value>
			</prop>
			<prop field="expandIcon">
				<value>
					<Texture file="@thisres:TreeCtrl\\expand.gft"/>
				</value>
			</prop>
			<prop field="unExpandIcon">
				<value>
					<Texture file="@thisres:TreeCtrl\\unExpand.gft"/>
				</value>
			</prop>
			<prop field="itemSelBk">
				<value>
					<Texture file="@thisres:Common\\All_SelectedItem_itemBgHighlight.gft"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="tabbutton_sharp" configType="IGFTabButton" comboConfig="tabbutton_round" forCommon="TRUE">
		<configProp>
			<prop field="unpushedNormalTextColor" value="#@this.TextColor.UI"/>
			<prop field="unpushedHighlightTextColor" value="#@this.TextColor.UI"/>
			<prop field="unpushedPushedTextColor" value="#@this.TextColor.UI"/>
			<prop field="unpushedHighlightBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_round_AdjustColor_unpushedHighlightBkg.gft"/>
				</value>
			</prop>
			<prop field="unpushedPushedBkg">
				<value>
					<Texture file="@thisres:TabCtrl\tabbutton_round_AdjustColor_unpushedPushedBkg.gft"/>
				</value>
			</prop>
			<prop field="pushedNormalTextColor" value="#@this.TextColor.UI"/>
			<prop field="pushedHighlightTextColor" value="#@this.TextColor.UI"/>
			<prop field="pushedPushedTextColor" value="#@this.TextColor.UI"/>
			<prop field="pushedNormalBkg">
				<value>
					<Texture file="@thisres:TabCtrl\All_tabbutton_round_pushedPushedBkg.gft"/>
				</value>
			</prop>
			<prop field="pushedHighlightBkg">
				<value>
					<Texture file="@thisres:TabCtrl\All_tabbutton_round_pushedPushedBkg.gft"/>
				</value>
			</prop>
			<prop field="pushedPushedBkg">
				<value>
					<Texture file="@thisres:TabCtrl\All_tabbutton_round_pushedPushedBkg.gft"/>
				</value>
			</prop>
			<prop field="size" value="5,24"/>
			<prop field="autoWidth" value="true"/>
			<prop field="border" value="6,2,6,2"/>
			<prop field="seperator">
				<value>
					<Texture file="@thisres:TabCtrl\\tabbutton_round_AdjustColor_seperator.gft" colorize="true"/>
				</value>
			</prop>
			<prop field="internalGap" value="4"/>
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="webkit" configType="IGFWebKitCtrl">
		<configProp>
			<prop field="loadingGif" value="@thisres:Common\\loading.png"/>
			<prop field="loadingText" value="$@this:IE_LoadingText"/>
			<prop field="errorText" value="$@this:IE_ErrText"/>
			<prop field="errorImage" value="systheme:MessageBox\sysmessagebox_warningFile.png"/>			
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="webctrl" configType="IGFWebCtrl">
		<configProp>
			<prop field="loadingGif" value="@thisres:Common\\loading.png"/>
			<prop field="loadingText" value="$@this:IE_LoadingText"/>
			<prop field="errorText" value="$@this:IE_ErrText"/>
			<prop field="errorImage" value="systheme:MessageBox\sysmessagebox_warningFile.png"/>			
		</configProp>
	</ConfigAgent>
	<ConfigAgent name="black_vert_scrollbar" configType="IGFScrollBar" forCommon="FALSE">
		<configProp>
			<prop field="type" value="Vert"/>
			<prop field="arrowBtnLength" value="0"/>
			<prop field="scrollBarMinLength" value="19"/>
			<prop field="animate" value="true"/>
			<prop field="backgroundAlpha" value="0"/>
			<prop field="size" value="7,0"/>
			<prop field="autoHeight" value="true"/>
			<prop field="scrollStep" value="12"/>
			<prop field="margin" value="0,0,0,0"/>
			<prop field="alpha" value="200"/>
			<prop field="barNormal">
				<value>
					<Texture file="@thisres:ScrollBar\\black_vert_scrollbar_bar_bg.gft"/>
				</value>
			</prop>
			<prop field="barHover">
				<value>
					<Texture file="@thisres:ScrollBar\\black_vert_scrollbar_bar_hover.gft"/>
				</value>
			</prop>
			<prop field="barDown">
				<value>
					<Texture file="@thisres:ScrollBar\\black_vert_scrollbar_bar_down.gft"/>
				</value>
			</prop>
			<prop field="bkgNormal">
				<value>
					<Brush clrFrom="0x00000000"/>
				</value>
			</prop>
			<prop field="bkgHighlight">
				<value>
					<Brush clrFrom="0x00000000"/>
				</value>
			</prop>
		</configProp>
	</ConfigAgent>
</Config>
